STARPU_MACHINE_DISPLAY(1)

NAME
starpu_machine_display - Display machine StarPU information

SYNOPSIS
starpu_machine_display [OPTION]

DESCRIPTION
Show the processing units that StarPU can use, and the bandwidth and affinity measured between the memory nodes.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-i, --info
    display the name of the files containing the information

-f, --force
    force bus sampling and show measures

-w, --worker <type> only show workers of the given type

-c, --count
    only display the number of workers

-n, --notopology
    do not display the bandwidth and affinity

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>.